
@font-face {
    font-family: 'futura_hv_btheavy';
    src: url('css3fonts/futura_heavy_bt.eot');
    src: url('css3fonts/futura_heavy_bt.eot?#iefix') format('embedded-opentype'),
         url('css3fonts/futura_heavy_bt.woff') format('woff'),
         url('css3fonts/futura_heavy_bt.ttf') format('truetype'),
         url('css3fonts/futura_heavy_bt.svg#futura_hv_btheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'futura_lt_btlight';
    src: url('css3fonts/futura_lt_bt_light.eot');
    src: url('css3fonts/futura_lt_bt_light.eot?#iefix') format('embedded-opentype'),
         url('css3fonts/futura_lt_bt_light.woff') format('woff'),
         url('css3fonts/futura_lt_bt_light.ttf') format('truetype'),
         url('css3fonts/futura_lt_bt_light.svg#futura_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'futura_md_btmedium';
    src: url('css3fonts/futura_medium_bt.eot');
    src: url('css3fonts/futura_medium_bt.eot?#iefix') format('embedded-opentype'),
         url('css3fonts/futura_medium_bt.woff') format('woff'),
         url('css3fonts/futura_medium_bt.ttf') format('truetype'),
         url('css3fonts/futura_medium_bt.svg#futura_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
